
/* Class = "NSScrollView"; ibShadowedToolTip = "Seznam existujících textových pravítek"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Seznam existujících textových pravítek";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Odstraní vybraná textová pravítka."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Odstraní vybraná textová pravítka.";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá nové textové prtavítko."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Přidá nové textové prtavítko.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Duplikovat textové pravítko"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Duplikovat textové pravítko";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Upravit textové pravítko…"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Upravit textové pravítko…";

/* Class = "NSMenuItem"; title = "Přejmenovat textové pravítko"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Přejmenovat textové pravítko";

/* Class = "NSMenuItem"; title = "Zrušit lokální úpravy"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Zrušit lokální úpravy";

/* Class = "NSMenuItem"; title = "Smazat textové pravítko…"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Smazat textové pravítko…";

/* Class = "NSMenuItem"; title = "Předefinovat z v ýběru"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Předefinovat z v ýběru";
